Bug 1773727 - Awkward wrapping in installed operators list
Summary: Awkward wrapping in installed operators list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.3.0
Assignee: Robb Hamilton
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-18 19:40 UTC by Samuel Padgett
Modified: 2020-01-23 11:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.3.0-0.ci-2019-11-17-192542 Cluster ID: c1fd1b31-9154-4f09-90ff-2a6ccd854597
Last Closed: 2020-01-23 11:13:16 UTC
Target Upstream Version:


Attachments (Terms of Use)
Installed operator wrapping (115.39 KB, image/png)
2019-11-18 19:40 UTC, Samuel Padgett
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 3459 0 'None' 'open' 'Bug 1773727: fix bug where <CamelCaseWrap> text could wrap poorly' 2019-11-18 21:38:57 UTC
Red Hat Product Errata RHBA-2020:0062 0 None None None 2020-01-23 11:13:37 UTC

Description Samuel Padgett 2019-11-18 19:40:53 UTC
Created attachment 1637379 [details]
Installed operator wrapping

See screenshot.

Comment 1 Robb Hamilton 2019-11-18 20:27:12 UTC
Bug is specific to Firefox.

Comment 3 shahan 2019-11-20 07:26:00 UTC
This page works well on firefox.
Verified this bug.
4.3.0-0.nightly-2019-11-19-122017

Comment 5 errata-xmlrpc 2020-01-23 11:13:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.